Subject: Apple printer + Linux?

From: [email-masked] (Norris Preyer)
Date: Tue, 18 Jun 1996 13:16:57 -0800

I've got a very nice Apple laser printer (PS 4/600) which has just a
localtalk interface.  My Linux box doesn't---can anybody help?  The (brief)
documentation for the netatalk driver seems to indicate that I could print
to such a printer, but I'm not obviouly not very clear on that.  And how do
I wire up a cable to connect them?  I'm running Debian 1.1 with a 2.0.0
kernel.

Any pointers will be very appreciated!

--Norris Preyer

------------------------- Norris W. Preyer --------------------------
Dept. of Physics                       email: [email-masked]
Eastern Oregon State College           voice: 541.962.3310
La Grande, OR  97850                   fax:   541.962.3873
---------------------------------------------------------------------
      WWW:  http://www.eosc.osshe.edu/~npreyer/npreyer.html
---------------------------------------------------------------------